﻿@charset "utf-8"; 
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
#wmkc .wmkc-whatsapp .wmkc-icon,#wmkc .wmkc-whatsapp .wmkc-itemcont-icon i{background-position: center;background-repeat:no-repeat;background-image: url(/uploads/47600/page/p2026051813061887776.png);}
.head-top .head-contact i, .head-top .head-contact em,.head-top .head-contact a:hover{color:#fff}
#wmkc .wmkc-itemico .icon-tel{font-size:26px;color:#fff}
#wmkc .wmkc-itemcont-icon .icon-tel{background:none;display:inline-flex;align-items:center;justify-content:center;color:#fff;font-size:26px;}